.tabs {
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  width: calc(100% - 84px);
  min-width: 240px;
  transition: 1s;
}
.tabs:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #d6d7e8;
  position: absolute;
  top: 48px;
  left: 0;
}
.tabs input[name="tab-control"] {
  display: none;
}
.tabs .t-content section h2 {
  font-weight: 700;
  color: #428BFF;
  margin: 0;
  padding: 0;
}
.tabs ul {
  width: 570px;
  list-style-type: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 50%;
}
.tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #49458c;
  font-size: 24px;
  font-weight: 700;
  overflow: hidden;
  display: block;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs ul li label span p {
  display: inline;
  margin: 0;
  padding: 0;
}

.tabs .slider {
  position: relative;
  width: 285px;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  width: 88%;
  height: 6px;
  background: #ff9c00;
  border-radius: 3px;
}
.tabs .t-content {
  margin-top: 30px;
}
.tabs .t-content section {
  display: none;
  line-height: 1.4;
  transition: 1s;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .t-content > section:nth-child(1) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .t-content > section:nth-child(2) {
  display: block;
}

@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}


.tabs-team {
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  width: calc(100% - 84px);
  min-width: 240px;
  transition: 1s;
}
.tabs-team:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #d6d7e8;
  position: absolute;
  top: 48px;
  left: 0;
}
.tabs-team input[name="tab-control-team"] {
  display: none;
}
.tabs-team .t-content-team section h2 {
  font-weight: 700;
  color: #428BFF;
  margin: 0;
  padding: 0;
}
.tabs-team ul {
  width: 400px;
  list-style-type: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.tabs-team ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 50%;
}
.tabs-team ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #49458c;
  font-size: 24px;
  font-weight: 700;
  overflow: hidden;
  display: block;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs-team ul li label span p {
  display: inline;
  margin: 0;
  padding: 0;
}

.tabs-team .slider-team {
  position: relative;
  width: 200px;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs-team .slider-team .indicator-team {
  position: relative;
  width: 75%;
  height: 6px;
  background: #ff9c00;
  border-radius: 3px;
}
.tabs-team .t-content-team {
  margin-top: 30px;
}
.tabs-team .t-content-team section {
  display: none;
  line-height: 1.4;
  transition: 1s;
}
.tabs-team input[name="tab-control-team"]:nth-of-type(1):checked ~ .slider-team {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.tabs-team input[name="tab-control-team"]:nth-of-type(1):checked ~ .t-content-team > section:nth-child(1) {
  display: block;
}
.tabs-team input[name="tab-control-team"]:nth-of-type(2):checked ~ .slider-team {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.tabs-team input[name="tab-control-team"]:nth-of-type(2):checked ~ .t-content-team > section:nth-child(2) {
  display: block;
}

@-webkit-keyframes content-team {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content-team {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}